[Bug 250143] [NEW] Please backport debian-policy 3.8.0.

Launchpad Bug Tracker 250143 at bugs.launchpad.net
Sat Jul 19 21:14:59 BST 2008

You have been subscribed to a public bug by Scott Kitterman (kitterman):

The debian policy has the guidelines on how a package must be packaged,
it would be really nice to have the latest version of it so people don't
need to search it on the internet.

** Affects: hardy-backports
     Importance: Wishlist
         Status: In Progress

Please backport debian-policy 3.8.0.
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list